.postBody h1
{
    background-color: #808080;
    color: white;
    padding: 3px 20px;
    border-radius:10px;
}
.postBody h2
{
    background-color: #808080;
    color: white;
    padding: 3px 40px;
    border-radius:8px;

}
.postBody h3
{
    background-color: #808080;
    color: white;
    padding: 3px 30px;
    border-radius:6px;
}


.cnblogs_code {
    background: url(https://pictures-1253287045.cosgz.myqcloud.com/code_background.png) top center #eee;
    border-left: 5px solid #3f87a6;
}

.cnblogs_code_toolbar {
    display: initial;
}

.nocode_text {
    background: linear-gradient(transparent 9px,rgba(0,0,0,.02) 9px,rgba(0,0,0,.02) 10px),linear-gradient(90deg,transparent 9px,rgba(0,0,0,.02) 9px,rgba(0,0,0,.02) 10px),linear-gradient(transparent 29px,rgba(0,0,0,.02) 29px,rgba(0,0,0,.02) 30px),linear-gradient(90deg,transparent 29px,rgba(0,0,0,.02) 29px,rgba(0,0,0,.02) 30px),linear-gradient(#f6faf3,#f6faf3); 
    background-size: 10px 10px,10px 10px,30px 30px,30px 30px,cover; 
    border-left: 5px solid #4d9f0c;
}
.cnblogs_code pre {
    font-family: Courier New!important;
    font-size: 13px !important;
    word-wrap: break-word;
    white-space: pre-wrap;
}

.postTitle2 {
    text-decoration: none !important;
    transition:0.3s;
}

.postTitle2:hover {
    color: #6aa352 !important;
}

.postTitle {
    transition:0.3s;
}
.postTitle:hover {
    transform:translate(3px,-2px);
}